@font-face {
    font-family: 'Futura-Book';
    src: url('/fonts/FuturaBook.otf') format('otf'), /* adjust the filename and format accordingly */
         url('/fonts/FuturaBook.otf') format('otf');
    /* Add additional sources if necessary */
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}